Bug 58337 - [WebKit2 Release Tests] fast/dom/StyleSheet/detached-stylesheet-without-wrapper.html flakey
Summary: [WebKit2 Release Tests] fast/dom/StyleSheet/detached-stylesheet-without-wrapp...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit2 (show other bugs)
Version: 528+ (Nightly build)
Hardware: All Windows 7
: P2 Normal
Assignee: Nobody
URL:
Keywords: InRadar, LayoutTestFailure, Regression
Depends on:
Blocks:
 
Reported: 2011-04-12 09:28 PDT by Jessie Berlin
Modified: 2020-06-19 00:25 PDT (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Jessie Berlin 2011-04-12 10:16:37 PDT
... and now it is flaking on SL:

http://build.webkit.org/results/SnowLeopard%20Intel%20Release%20(WebKit2%20Tests)/r83589%20(10606)/results.html

I am going to add it to the mac-wk2 skipped list.
Comment 2 Jessie Berlin 2011-04-12 10:53:13 PDT
Added to the mac-wk2 skipped list in http://trac.webkit.org/changeset/83605
Comment 3 Jessie Berlin 2011-04-12 13:58:36 PDT
<rdar://problem/9273912>
Comment 4 Alexey Proskuryakov 2014-12-19 10:32:21 PST
This test appears to work well on Mac now.
Comment 5 Diego Pino 2020-06-19 00:25:20 PDT
The test is green in the last 5000 revisions in all platforms:

https://results.webkit.org/?suite=layout-tests&test=fast%2Fdom%2FStyleSheet%2Fdetached-stylesheet-without-wrapper.html

Also, there's no more WebKit platforms referencing this bug in their TestExpectations.

Marking bug as fixed.